/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/


/* reset 2024-01-25
-------------------------------------------------------------- */
body.page-id-3589 .main-header .navbar-brand {
    max-width: auto !important; /* ¿øÇÏ´Â Å©±â·Î º¯°æ */
}






/* main
-------------------------------------------------------------- */
.qfacial_fomula h3 {letter-spacing: -1px;}
.qfacial_fomula p {font-size:16px;line-height:1.2em;white-space: break-spaces;
}
.qfacial_fomula p br {display:none !important;}

.qfacial_booster .iconbox-icon-container  img {box-shadow: 12px 12px 10px 1px rgba(0, 0, 0, .1);}
.qfacial_Ultrasonic {;}
.three_ctext p {padding:80px 20px;border:3px dotted #badde6;width:230px;border-radius:50%;color:#000;font-weight:500;}

.contact-form .wpcf7-form-control-wrap label {width:100%;}

/* MAX main 20260415
-------------------------------------------------------------- */
.main_txt01 h2 {color:#fff !important;}
/* ÄÁÅÃÆ® Æû ÀÔ·ÂÃ¢ ³ôÀÌ °­Á¦ ¼³Á¤ */
div.lqd-contact-form textarea {
    height: 120px !important; /* ¿øÇÏ´Â ³ôÀÌ(px)·Î Á¶ÀýÇÏ¼¼¿ä */
    min-height: 60px !important; /* ÃÖ¼Ò ³ôÀÌ ¼³Á¤ */
}

.custom-list-01 ol{
    list-style-position: outside !important; /* ¼ýÀÚ¿Í ÅØ½ºÆ® ºÐ¸® */
    padding-left: 20px !important;           /* ¿ÞÂÊ ¿©¹é */
    line-height: 1.6;             /* ÁÙ °£°Ý È®º¸·Î °¡µ¶¼º Çâ»ó */
  }

  .custom-list-01 ol li {
    padding-left: 5px !important;            /* ¼ýÀÚ¿Í ±ÛÀÚ »çÀÌÀÇ ¹Ì¼¼ °£°Ý */
    margin-bottom: 5px;          /* ¸®½ºÆ® Ç×¸ñ °£ °£°Ý */
  }


.image-reveal-section { position: relative; width: 100%; height: 200vh; background-color: #fff; }
.image-reveal-container { position: sticky; top: 0; height: 100vh; display: flex; align-items: center; justify-content: center;  }
.image-wrapper2026 { position: relative;  }
.image-wrapper2026  img { width: 100%; height: auto; display: block; }
.img-overlay { position: absolute; top: 0; left: 0; opacity: 0; transform: scale(1.05); }


/* Mobile
-------------------------------------------------------------- */
@media screen and (max-width:767px){
.main_text_ani h2 {font-size:7vw !important;letter-spacing:-0.5px;}
.main_txt01 h2 {font-size:6vw !important;letter-spacing:-0.5px;}
.three_ctext_top p br, p.fomula_txt br {display:none !important;}



}

@media screen and (max-width:430px){


}